﻿#logo svg {
    height: 100%;
}

.black {
    color: black
}

.white {
    color: white
}

./*login {
    top: 42%;
    position: absolute;
    right: 20%;
}*/

.dropdown-toggle::after {
    display: none
}

.cust-height {
    height: 55px !important;
}

.cust-posit {
    position: absolute;
    top: 4px;
}

.cust-Logo {
    width: 140px;
    margin-top: -15px;
    height: 60px;
   /* background-image: url(../../../../Content/Images/myturn.svg);*/
    background-repeat: no-repeat;
}

.cust-display {
    display: -webkit-box;
    position: relative;
    /*right: -44%;*/
    top: -5px;
}

.cust-width {
    width: 118px !important;
}

.cust-fontSize {
    font-size: 14px;
}

.cust-width-190 {
    width: 190px;
}

.cust-poistion-loc {
    position: fixed;
    bottom: 2%;
    width: 69%;
    left: 16%;
}

.login_Footer_section{
    position: unset !important
}

.cust-back {
    background-color: #ffffff;
    border: none;
    width: 100%;
}

.white-space {
    white-space: break-spaces !important;
    word-wrap: break-word;
}
